/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #999;
  overflow: hidden;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  body {
    font-size: 32px;
  }
}

#title {
  position: absolute;
  z-index: 2;
  width: 100%;
  padding: 10px;
  background: #ffc;
}

#usage {
  z-index: 1;
  background: #69c;
  margin: 0 auto;
  width: 100%;
  padding: 60px 0 20px 0;
  color: white;
  text-align: center;
  font-size: 0.8em;
}

#board {
  z-index: 1;
  background: #69c;
  margin: 0 auto;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 100px;
  overflow-y: scroll;
}

#conversation {
  margin: 0 24px 0 84px;
}
@media screen and (min-width: 768px) {
  #conversation {
    margin: 0 12px 0 132px;
  }
}

#reload {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 20px;
  width: 64px;
  height: 64px;
  margin-left: -32px;
  cursor: pointer;
  background-image: url("reload.svg");
}

.balloonL {
  position: relative;
  width: 100%;
  text-align: left;
}
.balloonL .balloon {
  position: relative;
  display: inline-block;
  margin: 12px;
  padding: 24px;
  min-width: 6em;
  max-width: 12em;
  color: black;
  text-align: left;
  -moz-border-radius: 24px;
  -webkit-border-radius: 24px;
  border-radius: 24px;
}
.balloonL .balloon p {
  margin: 0;
  padding: 0;
  line-height: 1.4em;
}
.balloonL .balloon p img {
  width: 100%;
}
.balloonL .balloon p img.emoji {
  width: 1rem;
  vertical-align: baseline;
}
.balloonL .balloon:before {
  content: "";
  position: absolute;
  top: 36px;
  margin-top: -12px;
  border: 16px solid transparent;
  border-top-width: 12px;
  border-bottom-width: 12px;
}
.balloonL .icon {
  position: absolute;
  top: 24px;
  border-radius: 15px;
  width: 48px;
  height: 48px;
  background-image: url("icon1.png");
  background-size: contain;
  -moz-border-radius: 48px;
  -webkit-border-radius: 48px;
  border-radius: 48px;
}
@media screen and (min-width: 768px) {
  .balloonL .icon {
    top: 0px;
    width: 96px;
    height: 96px;
  }
}
.balloonL .stamp img {
  width: 280px;
  height: 280px;
}
.balloonL .balloon {
  background: white;
}
.balloonL .balloon:before {
  left: -32px;
  border-right-color: white;
}
.balloonL .icon {
  left: -64px;
}
@media screen and (min-width: 768px) {
  .balloonL .icon {
    left: -112px;
  }
}

.balloonR {
  position: relative;
  width: 100%;
  text-align: right;
}
.balloonR .balloon {
  position: relative;
  display: inline-block;
  margin: 12px;
  padding: 24px;
  min-width: 6em;
  max-width: 12em;
  color: black;
  text-align: left;
  -moz-border-radius: 24px;
  -webkit-border-radius: 24px;
  border-radius: 24px;
}
.balloonR .balloon p {
  margin: 0;
  padding: 0;
  line-height: 1.4em;
}
.balloonR .balloon p img {
  width: 100%;
}
.balloonR .balloon p img.emoji {
  width: 1rem;
  vertical-align: baseline;
}
.balloonR .balloon:before {
  content: "";
  position: absolute;
  top: 36px;
  margin-top: -12px;
  border: 16px solid transparent;
  border-top-width: 12px;
  border-bottom-width: 12px;
}
.balloonR .icon {
  position: absolute;
  top: 24px;
  border-radius: 15px;
  width: 48px;
  height: 48px;
  background-image: url("icon1.png");
  background-size: contain;
  -moz-border-radius: 48px;
  -webkit-border-radius: 48px;
  border-radius: 48px;
}
@media screen and (min-width: 768px) {
  .balloonR .icon {
    top: 0px;
    width: 96px;
    height: 96px;
  }
}
.balloonR .stamp img {
  width: 280px;
  height: 280px;
}
.balloonR .balloon {
  background: #3f3;
}
.balloonR .balloon:before {
  left: 100%;
  border-left-color: #3f3;
}
.balloonR .icon {
  right: -64px;
}
@media screen and (min-width: 768px) {
  .balloonR .icon {
    right: -112px;
  }
}

.strong {
  font-size: 1.5em;
}
